* {
    margin: 0;
    padding: 0;
    font-family: Verdana, SansSerif;
    font-size: large;
    background-color: black;
    list-style: none;
}

html, body {
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#gameContainer {
}

p {
    margin-top: 10px;
}

#story {
    color: olivedrab;
    width: 600px;
    margin: auto;
    opacity: 1.0;
    transition-property: opacity;
    transition-duration: 1s;
}

canvas {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.0;
    transition-property: opacity;
    transition-duration: 0.5s;
}

button {
    background-color: darkgreen;
    color: lime;
    padding: 15px;
}